petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexSymmetrize

Creates support (out-edge) information from cone (in-edge) inoformation

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSymmetrize(DM dm)

Not collective Many br

### Input Parameter

mesh -The DMPlex Many br

### Output Parameter

### Note

This should be called after all calls to DMPlexSetCone() Many br

Many br

### See Also

DMPlexCreate(), DMPlexSetChart(), DMPlexSetConeSize(), DMPlexSetCone()

Level:beginner
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages